var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/reset-data/route.js")
R.c("server/chunks/[root-of-the-server]__03wlhs2._.js")
R.c("server/chunks/_0-432g5._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/_next-internal_server_app_api_reset-data_route_actions_0dgjnmm.js")
R.m(41410)
module.exports=R.m(41410).exports
